Navegadores compatibles

SurveyMonkey es compatible con los siguientes navegadores:

  • Chrome 16 y versiones posteriores
  • Firefox 13.0 y versiones posteriores
  • Safari 5.0 y versiones posteriores
  • Internet Explorer 9.0 y versiones posteriores

Para disfrutar de una mejor experiencia, recomendamos descargar la versión más reciente de tu navegador favorito.

Limitaciones de Internet Explorer 9

Al momento de crear una encuesta, notarás que la interfaz es un poco diferente a lo que se describe en Cómo crear una encuesta. Pero no te preocupes, aún puedes crear una encuesta, hacer una copia de una encuesta existente y usar plantillas de las versiones anteriores de la página.

Para acceder al editor de texto enriquecido mientras estás diseñando una encuesta en IE9, debes hacer clic en Editar formato en la esquina superior derecha del campo de texto. Actualiza tu navegador para usar el editor de texto enriquecido que puedes usar directamente en el campo de texto (sin abrir una nueva ventana modal).

Ve una lista de los navegadores con los que SurveyMonkey es compatible y las limitaciones de Internet Explorer 9.

Obtén respuestas